
/* Horizontal */
"60.title" = "Horizontal";

/* Vertical */
"74.title" = "Vertikal";

/* Angle */
"98.title" = "Winkel";

/* Segment Length */
"115.title" = "Segmentlänge";

/* Random */
"RNN-2E-35U.title" = "Zufällig";
